package com.aidex.quartz.task;

import cn.hutool.core.date.DateUtil;
import com.aidex.common.core.redis.RedisCache;
import com.aidex.common.utils.StringUtils;
import com.aidex.system.domain.SysShip;
import com.aidex.system.mapper.SysCameraAlarmMapper;
import com.aidex.system.service.SysShipService;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import java.util.concurrent.TimeUnit;

/**
 * 摄像头定时任务
 *
 * @author ChenSir
 */
@Component("cameraTask")
public class cameraTask
{
    protected static final Logger logger = LoggerFactory.getLogger(cameraTask.class);

    @Autowired
    private SysCameraAlarmMapper sysCameraAlarmMapper;

    @Autowired
    private SysShipService sysShipService;

    @Autowired
    private RedisCache redisCache;

    public void getShipSurplusSeat(String shipId, String beforeTime, String redisKey)
    {
        logger.info("执行摄像头剩余座位数定时任务----------开始，船只id--{}，定时任务插入时间---{}，存入的RedisKey值---{}", shipId, beforeTime, redisKey);
        int shipSurplusSeat = sysCameraAlarmMapper.getShipSurplusSeat(shipId, beforeTime, DateUtil.now());
        SysShip sysShip = sysShipService.get(shipId);
        // 剩余座位数
        long all = sysShip.getNuclearLoadNum();
        if (StringUtils.isNotEmpty(redisKey)) {
            // 剩余座位数
            long surplus = all - shipSurplusSeat >0 ? all - shipSurplusSeat  :  0;
            redisCache.setCacheObject(redisKey, (int)surplus, 5, TimeUnit.MINUTES);
            logger.info("执行摄像头剩余座位数定时任务----------结束，船只--{}，剩余座位数---{}", sysShip.getShipNanme(), surplus);
        }
    }


}
