package com.aidex.system.domain;

import com.alibaba.fastjson2.annotation.JSONField;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Map;

/**
 * @author ：ChenSir
 * @date ：Created in 2024/3/27 10:47
 * @description：webhook推送消息体
 */
@Data
@NoArgsConstructor
@AllArgsConstructor()
public class Message implements Serializable {

	private static final long serialVersionUID = 1657487550347333162L;

	@ApiModelProperty(value = "设备序列号")
	@JSONField(name = "device_sn")
	private String device_sn;

	@ApiModelProperty(value = "设备内部上传时间戳 ")
	@JSONField(name = "timestamp")
	private String timestamp;

	@ApiModelProperty(value = "告警图片")
	@JSONField(name = "alarm_img")
	private String alarm_img;

	// 0:检测告警 1:密度告警 2:过线统计 3:遮挡告警 4:移动侦测
	@ApiModelProperty(value = "告警类型")
	@JSONField(name = "alarm_type")
	private int alarm_type;

	@ApiModelProperty(value = "告警扩展字段")
	@JSONField(name = "extend")
	private Map<String, Object> extend;

	@ApiModelProperty(value = "mp4文件")
	@JSONField(name = "alarm_mp4")
	private String[] alarm_mp4;


}
