package com.aidex.system.domain;

import com.aidex.common.annotation.Excel;
import com.aidex.common.core.page.PageDomain;
import com.alibaba.fastjson2.annotation.JSONField;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.fasterxml.jackson.annotation.JsonIgnore;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;
import java.util.Date;

/**
 * @author ：ChenSir
 * @date ：Created in 2024/4/16 16:54
 * @description：
 */
@Data
@AllArgsConstructor
@NoArgsConstructor()
public class SysAlarmPlush implements Serializable {

	private static final long serialVersionUID = 9151139885836328101L;

	/** 起止时间-用于查询 **/
	@Excel(name = "船只名称", width = 30)
	private String shipName;

	/** 报警类型[参照报警字段对应表] 只取类型为6的 **/
	@Excel(name = "报警类型", dictType = "sys_alarm_type")
	private String classify;

	/** 主键 **/
	private long id;

	/** 所属用户名称 **/
	private String userName;

	/** 设备编号[在GPS系统的唯一ID，即设备IMEI号] **/
	private String macid;

	/** 设备名称(车牌号) **/
	private String fullName;

	/** 报警时间(utc) 毫秒数时间戳 **/
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	@Excel(name = "报警时间", width = 30, dateFormat = "yyyy-MM-dd HH:mm:ss")
	private Date pTime;

	/** 添加时间(utc) 毫秒数时间戳 **/
	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
	private Date addTime;


	/** 地图纬度，默认百度纬度 **/
	private String mapLat;

	/** 地图经度，默认百度经度 **/
	private String mapLon;

	/** 速度 **/
	@Excel(name = "船只速度", width = 30)
	private String speed;

	/** 纬度 **/
	@Excel(name = "纬度", width = 30)
	private String lat;

	/** 经度 **/
	@Excel(name = "经度", width = 30)
	private String lon;


	/** 方向 **/
	@Excel(name = "方向", width = 30)
	private String dir;



	/** 报警类型[扩展] **/
	@Excel(name = "描述", width = 30)
	private String describe;

	/** 描述信息 **/
	private String notea;

	/** 状态（0未处理 1已处理） **/
	@Excel(name = "状态", dictType = "sys_alarm_status")
	private String status;

	/** 起止时间-用于查询 **/
	private String beginTime;

	/** 起止时间-用于查询 **/
	private String endTime;



	/**
	 * 当前实体分页对象
	 */
	@JsonIgnore
	@JSONField(serialize = false)
	protected PageDomain page;

	public PageDomain getPage() {
		if (null == page) {
			return new PageDomain();
		}
		return page;
	}




}
