package com.aidex.system.domain;

import com.aidex.common.annotation.Excel;
import com.aidex.common.core.domain.BaseEntity;
import com.aidex.common.utils.log.annotation.FieldRemark;
import com.aidex.common.utils.log.annotation.LogField;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

import javax.validation.constraints.NotBlank;

/**
 * 摄像头管理对象
 * @author ChenSir
 * @email 914769835
 * @date 2024-03-16
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
public class SysCamera extends BaseEntity<SysCamera>
{
    private static final long serialVersionUID = 1L;

    /** 设备号 */
    @Excel(name = "设备号")
    @LogField
    @ApiModelProperty(value="设备号",required=true)
    private String deviceSn;

    /** 通道号 */
    @Excel(name = "通道号")
    @LogField
    @ApiModelProperty(value="通道号",required=true)
    private String channelNo;

    /** 设备名称 */
    @Excel(name = "设备名称")
    @LogField
    @ApiModelProperty(value="设备名称",required=true)
    private String deviceName;

    /** iccId */
    @Excel(name = "iccId")
    @LogField
    @ApiModelProperty(value="iccId",required=true)
    private String iccId;

    /** 固件版本 */
    @Excel(name = "固件版本")
    @LogField
    @ApiModelProperty(value="固件版本",required=true)
    private String hwVer;

    /** 软件版本 */
    @Excel(name = "软件版本")
    @LogField
    @ApiModelProperty(value="软件版本",required=true)
    private String swVer;

    /** 软件版本 */
    @Excel(name = "设备状态(0:离线、1:在线)", dictType = "sys_camera_status")
    @LogField
    @ApiModelProperty(value="设备状态",required=true)
    private String onlineStatus ;

    /** 摄像头类型 */
    @Excel(name = "摄像头类型", dictType = "sys_camera_type")
    @LogField
    @ApiModelProperty(value="摄像头类型")
    private String cameraType;

    /** 码头序号 */
    @Excel(name = "设备接入时间")
    @LogField
    @ApiModelProperty(value="设备接入时间")
    private String accessTime;


}
