package com.aidex.system.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;
import java.util.Date;

/**
 * @author ：ChenSir
 * @date ：Created in 2024/3/29 9:24
 * @description：预约记录
 */
@Data
@AllArgsConstructor
@NoArgsConstructor()
public class SysReservationData {

	@ApiModelProperty(value = "预约记录id")
	private String id;

	@ApiModelProperty(value = "小程序用户openid")
	@NotBlank(message = "小程序用户openid不能为空")
	private String openid;

	@ApiModelProperty(value = "预约配置id")
	@NotBlank(message = "预约配置不能为空")
	private String reservationConfigId;

	@ApiModelProperty(value = "预约日期")
	@JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
	private Date reservationTime;

	@ApiModelProperty(value = "起始码头id")
	@NotBlank(message = "起始码头不能为空")
	private String startWharfId;

	@ApiModelProperty(value = "终止码头id")
	@NotBlank(message = "终止码头不能为空")
	private String endWharfId;

}
