package com.aidex.system.domain.vo;

import com.aidex.common.annotation.Excel;
import com.aidex.common.utils.log.annotation.FieldRemark;
import com.aidex.common.utils.log.annotation.LogField;
import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @author ：ChenSir
 * @date ：Created in 2024/3/29 9:24
 * @description：预约记录
 */
@Data
@AllArgsConstructor
@NoArgsConstructor()
public class SysReservationDataHistoryVO {

	@ApiModelProperty(name = "预约id")
	private String id;

	@JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
	@ApiModelProperty(value = "预约配置日期")
	private Date reservationDate;

	/** 预约开始时段 */
	@JsonFormat(pattern = "HH:mm", timezone = "GMT+8")
	@ApiModelProperty(name = "预约配置开始时段")
	private Date reservationStartTime;

	/** 预约结束时段 */
	@JsonFormat(pattern = "HH:mm", timezone = "GMT+8")
	@ApiModelProperty(name = "预约配置结束时段")
	private Date reservationEndTime;

	@ApiModelProperty(name = "小程序用户id")
	private String openid;


	@ApiModelProperty(value = "预约日期")
	@JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
	private Date reservationTime;


	@ApiModelProperty(name = "起始码头")
	private String startWharfName;

	@ApiModelProperty(name = "终止码头")
	private String endWharfName;


	@JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
	@ApiModelProperty(name = "前置时间")
	private Date beforeOpenTime;


}
